/* FontS
=========================*/
@import url('https://fonts.googleapis.com/css?family=Mada:400,700&display=swap&subset=arabic');

/* General 
===========================*/
*,
*:focus {
    outline: none !important;
}

:root {
    --main_color: #cb7119;
    --second_color: #27282c;
}

body {
    font-family: 'Mada', sans-serif;
    overflow: hidden;
    width: 100%;
    background-color: #ffffff;
    direction: rtl;
    font-weight: 400;
}

.main {
    position: relative;
}

.page-content {
    position: relative;
    width: 100%;
    z-index: 99;
    margin: 0px 0px 336px;
}

section {
    width: 100%;
    position: relative;
    padding: 70px 0px;
    background-color: #fff;
    z-index: 98;
}

.section-color {
    background-color: #f9f9f9;
}

.gray-color {
    background-color: #515151
}

.shadow {
    -webkit-box-shadow: 0 0.2rem 0.7rem rgba(0, 0, 0, 0.10) !important;
    box-shadow: 0 0.2rem 0.7rem rgba(0, 0, 0, 0.10) !important;
}

.gray-color .section-title .title-border,
.gray-color .section-title p {
    color: #fff;
}

.fa-facebook {
    background-color: #025bbb !important;
}

.fa-twitter {
    background-color: #2faded !important;
}

.fa-instagram {
    background-color: #715848 !important;
}

/*Section title
===========================*/
.section-title {
    display: block;
    position: relative;
    margin-bottom: 40px;
    text-align: center;
}

.section-title .title-border {
    position: relative;
    width: 340px;
    margin: 0 auto 15px;
    display: block;
    font-size: 34px;
    line-height: 45px;
    font-weight: 700;
    color: var(--second_color);
}

.section-title .title-border:before {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    height: 2px;
    width: 70px;
    margin: auto;
    background-color: var(--main_color);
}

.section-title .title-border:after {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    height: 2px;
    width: 70px;
    background-color: var(--main_color);
}

.section-title p {

    margin: 0;
}

/* Links 
===========================*/
a,
a:hover,
a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
===========================*/
ul,
li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/*Tabs
========================*/
.nav-tabs {
    border-bottom: 0;
    margin: auto;
}

.nav-tabs .nav-item {
    margin: 0;
}

.nav-tabs .nav-link {
    border: 0;
    margin: 15px 0 15px 15px;
    border-radius: 3px;
    color: var(--second_color);
}

.nav-tabs .nav-link i {
    margin-left: 5px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    color: #fff;
    background-color: var(--main_color);
    border: 0;
}

.tab-content {
    background-color: #fff;
    padding: 0;
    margin: 0;
}

/* Button
======================*/
.custom-btn {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    text-align: center;
    padding: 0 15px;
    margin: 15px auto 15px 10px;
    background-color: var(--main_color);
    border: 0;
    font-size: 14px;
    border-radius: 4px;
    color: #ffffff;
    overflow: hidden;
    text-transform: uppercase;
    -webkit-transition: 0.4s all;
    transition: 0.4s all;
    cursor: pointer;
}

.custom-btn i {
    vertical-align: middle;
    display: inline-block;
    margin: 0 5px;
}

.custom-btn:hover {
    background-color: var(--second_color);
    color: #ffffff;
}

/* Up BTN
==========================*/
.up-btn {
    display: none;
    position: fixed;
    left: 15px;
    bottom: 35px;
    z-index: 998;
    border: 0;
    background-color: var(--main_color);
    color: #fff;
    width: 35px;
    height: 35px;
    line-height: 35px;
    cursor: pointer;
    border-radius: 3px;
}

/*Images
===========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
===========================*/
.form-title {
    font-weight: 700;
    font-size: 18px;
    margin: 15px 0;
    display: block;
    color: var(--main_color);
}

.form-group {
    position: relative;
    margin: 10px auto;
    overflow: hidden;
    padding: 1px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-group label {
    display: block;
    text-align: right;
    font-weight: 700;
    font-size: 13px;
    line-height: 30px;
    margin: 5px 0;
    color: var(--second_color);
}

.form-control {
    color: var(--second_color);
    background: #fff;
    border: 1px solid #f0f0f0;
    margin: auto;
    padding: 0 15px;
    height: 45px;
    font-weight: 700;
    line-height: 45px;
    border-radius: 3px;
    font-size: 12px;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #e4e4e4;
    -webkit-box-shadow: none;
    box-shadow: none;
}

textarea.form-control {
    height: 120px !important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    font-size: 13px;
}

input[type=radio],
input[type=checkbox] {
    display: none;
}

input[type=radio] + label,
input[type=checkbox] + label {
    position: relative;
    padding-right: 30px;
    cursor: pointer;
    line-height: 30px;
    margin: 0;
    text-transform: uppercase;
}

input[type=radio] + label::before,
input[type=checkbox] + label::before {
    content: "";
    display: block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    border: 1px solid #f1f1f1;
    line-height: 20px;
    color: inherit;
    border-radius: 3px;
    font-size: 12px;
    z-index: 99;
    -webkit-transition: 0.4s all;
    transition: 0.4s all;
}

input[type=radio] + label::before {}

input[type=radio]:checked + label::before,
input[type=checkbox]:checked + label::before {
    content: "\f00c";
    color: var(--main_color);
}

.radio-wrap {
    display: inline-block;
    padding: 10px 15px;
    border: 1px solid #f1f1f1;
    border-radius: 3px;
    margin: 15px 0 0 10px;
    vertical-align: middle;
}

/* Ul Lists
========================*/
.dot-lists li {
    position: relative;
    text-transform: capitalize;
    padding-right: 25px;
    font-weight: 700;
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
    margin: 5px auto;
}

.dot-lists li:before {
    content: " ";
    position: absolute;
    width: 15px;
    height: 15px;
    border: 2px solid var(--main_color);
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

/*Header
==========================*/
header {
    position: fixed;
    top: 0;
    left: 0;
    background-color: var(--second_color);
    width: 100%;
    z-index: 999;
    min-height: 70px;
    padding: 5px 0;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}

header .logo {
    position: absolute;
    right: 0;
    font-size: 28px;
    font-weight: 900;
    color: #cbcdcc;
    line-height: 60px;
    z-index: 999;
}

header .logo img {
    padding: 2px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    border: 2px solid #cbcdcc;
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

header .header_btns {
    left: 0;
    top: 10px;
    text-align: left;
    line-height: 40px;
    position: absolute;
    z-index: 999;
}

header .menu-btn {
    border: 0;
    background-color: transparent;
    padding: 0;
    width: 35px;
    height: 30px;
    line-height: 30px;
    display: none;
    position: relative;
    vertical-align: middle;
    margin-right: 5px;
    cursor: pointer;
}

header .menu-btn > span {
    display: block;
    position: absolute;
    left: 0px;
    width: 100%;
    border-bottom: 3px solid var(--main_color);
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

header .menu-btn > span:nth-child(1) {
    top: 0%;
}

header .menu-btn > span:nth-child(2) {
    top: 46%;
    width: 76%;
    right: auto;
    left: 0;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

header .menu-btn > span:nth-child(3) {
    bottom: 0%;
}

header .menu-btn.change-icon i:before {
    content: "\f00d";
}

header .header_btns .custom-btn {
    margin: 0 0 0 10px;
}

header .header_btns a.lang {
    color: var(--main_color);
    background-color: #fff;
    padding: 0;
    width: 35px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    border-radius: 3px;
}

/* Menu
============================*/
.menu {
    text-align: left;
    padding: 10px 0 10px 160px;
    margin: auto;
}

.menu .icon-btn {
    display: none;
}

.menu .icon-btn:hover {
    color: #fff;
    border-color: #FFF;
}

.menu li {
    display: inline-block;
    vertical-align: middle;
}

.menu li a {
    font-size: 18px;
    line-height: 40px;
    text-transform: uppercase;
    color: #fff;
    margin: 0 10px;
}

.menu li.active a,
.menu li a:hover {
    color: var(--main_color);
}

.menu .social {
    position: absolute;
    bottom: 15px;
}

.menu.open {
    opacity: 1;
    visibility: visible;
    -webkit-transition: .5s all;
    transition: .5s all;
}

.menu.open:before,
.menu.open:after {
    height: 100%;
    -webkit-transition: .5s all;
    transition: .5s all;
}

.menu.open .menu-content {
    opacity: 1;
    visibility: visible;
    -webkit-transition-delay: 4s;
    transition-delay: 4s;
    -webkit-transition: .5s all;
    transition: .5s all;
}

/* Welcome
=========================*/
.welcome {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background-color: #fff;
    padding-top: 80px;
    z-index: 98;
}

.welcome:before {
    content: " ";
    position: absolute;
    width: 33.33%;
    height: 100%;
    margin: 0;
    top: 0;
    left: 0;
    z-index: 99;
    background: url(../images/home_side_bc.jpg) center no-repeat;
    background-size: cover;
    z-index: 0;
}

.welcome .social li a i {
    background-color: transparent !important
}

.about-content {
    background-color: #fff;
    position: relative;
    z-index: 999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: right;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 15px 15px 15px 60px;
    height: 100%;
}

.about-content h1 {
    font-size: 52px;
    font-weight: 900;
    margin-bottom: 30px;
    color: var(--second_color);
}

.about-content p {
    font-size: 18px;
    margin-bottom: 15px;
}

.about-content ul li {
    display: inline-block;
    vertical-align: middle;
}

.about-content ul li:last-child .custom-btn {
    background-color: var(--second_color)
}

.about-img {
    padding: 0;
    z-index: 99;
}

.about-img img {
    width: 360px;
    margin: auto 0 auto auto;
}

.welcome .social {
    position: absolute;
    left: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 999;
    height: 90px;
}

.social li a {
    color: #fff;
    font-size: 18px;
    display: block;
    margin: 15px 10px;
}

.social li a:hover {
    color: var(--main_color)
}

.scroll {
    position: absolute;
    width: 154px;
    height: 70px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    z-index: 999;
}

.scroll .chevron {
    position: absolute;
    width: 28px;
    height: 8px;
    opacity: 0;
    -webkit-transform: scale3d(0.5, 0.5, 0.5);
    transform: scale3d(0.5, 0.5, 0.5);
    -webkit-animation: move 3s ease-out infinite;
    animation: move 3s ease-out infinite;
    left: 0;
    right: 0;
    margin: auto;
}

.chevron:first-child {
    -webkit-animation: move 3s ease-out 1s infinite;
    animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
    -webkit-animation: move 3s ease-out 2s infinite;
    animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
    content: ' ';
    position: absolute;
    top: 0;
    height: 100%;
    width: 51%;
    background: var(--main_color);
}

.chevron:before {
    left: 0;
    -webkit-transform: skew(0deg, 30deg);
    transform: skew(0deg, 30deg);
}

.chevron:after {
    right: 0;
    width: 50%;
    -webkit-transform: skew(0deg, -30deg);
    transform: skew(0deg, -30deg);
}

@-webkit-keyframes move {
    25% {
        opacity: 1;

    }

    33% {
        opacity: 1;
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
    }

    67% {
        opacity: 1;
        -webkit-transform: translateY(40px);
        transform: translateY(40px);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
        transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
    }
}

@keyframes move {
    25% {
        opacity: 1;

    }

    33% {
        opacity: 1;
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
    }

    67% {
        opacity: 1;
        -webkit-transform: translateY(40px);
        transform: translateY(40px);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
        transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
    }
}

/* Service
============================*/
.service_item {
    background-color: #fff;
    padding: 25px;
    margin: 15px auto;
    text-align: center;
    border-radius: 5px;
}

.service_item img {
    width: 100px;
    margin-bottom: 25px;
}

.service_item h3 {
    font-size: 16px;
    font-weight: 700;
    line-height: 35px;
}

.service_item p {
    font-size: 12px;
}

.service_item a {
    color: var(--main_color);
    line-height: 35px;
    padding: 0 15px;
    display: inline-block;
    border-radius: 5px;
}

.service_item a i {
    vertical-align: middle;
    margin-left: 5px;
}

.service_item:hover {
    -webkit-box-shadow: 0 0.2rem 0.7rem rgba(0, 0, 0, 0.10) !important;
    box-shadow: 0 0.2rem 0.7rem rgba(0, 0, 0, 0.10) !important;
}

.service_item:hover a {
    background-color: var(--main_color);
    color: #fff;
}

/*Work
=============================*/
.work {
    position: relative;
    margin: auto;
}

.work img {
    max-width: 370px;
    width: 100%;
    margin: 0;
}

.work .work_cont {
    position: absolute;
    background-color: #fff;
    border-radius: 5px;
    padding: 25px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 250px;
    height: 210px;
}

.work .work_cont h3 {
    font-size: 28px;
    font-weight: 700;
    line-height: 35px;
    color: var(--main_color);
    margin-bottom: 15px;
}

.work .work_cont p {
    font-size: 14px;
}

.work .work_cont a {
    float: left;
    color: var(--second_color);
}

.work .work_cont a i {
    vertical-align: middle;
    margin-right: 5px;
}

.work .work_cont a:hover {
    color: var(--main_color)
}

.work_details .work .work_cont .custom-btn {
    float: none;
    color: #fff;
}

.work_details .work .work_cont {
    position: relative;
    width: 100%;
    height: auto;
}

.work_details .work img {
    max-width: 100%;
    border-radius: 5px;
}

.work_details .work .work_cont li {
    margin-bottom: 15px;
}

.work_details .work .work_cont span {
    color: var(--main_color);
    min-width: 120px;
    display: inline-block;
}

/* Blog
============================*/
.blog {
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
}

.blog .blog-img {
    position: relative;
    overflow: hidden;
}

.blog .blog-img span {
    word-spacing: 3px;
    position: absolute;
    top: 15px;
    right: 15px;
    background-color: var(--second_color);
    color: #fff;
    padding: 0 15px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 30px;
}

.blog .blog-img span i {
    margin-left: 5px;
}

.blog .blog-img img {
    width: 100%;
}

.blog .blog-img a {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    background-color: rgba(39, 40, 44, 0.8);
    width: 100%;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 58px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
}

.blog .blog-cont {
    background-color: f9f9f9;
    padding: 15px;
    margin: auto;
    overflow: hidden;
}

.blog .blog-cont h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 35px;
    color: var(--main_color);
}

.blog .blog-cont p {
    font-size: 14px;
    margin: 0;
}

.blog .blog-cont a {
    float: left;
    color: var(--second_color);
}

.blog .blog-cont a i {
    vertical-align: middle;
    margin-right: 5px;
}

.blog:hover .blog-img a {
    opacity: 1;
    visibility: visible;
    -webkit-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
}

.blog:hover .blog-cont a:hover {
    color: var(--main_color)
}

.project_item {
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 3px;
}

.project_item .project_img {
    min-width: 276px;
    width: 276px;
    padding: 25px;
}

.project_item .project_img img {
    width: 100%;
    border-radius: 3px;
}

.project_item .project_content {
    padding: 25px;
    margin: auto;
    overflow: hidden;
}

.project_item .project_content h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 40px;
    color: var(--main_color);
    margin: 0 0 15px 0;
}

.project_item .project_content p {
    font-size: 18px;
    margin: 0;
    line-height: 30px;
}

.project_item .project_content a {
    display: inline-block;
    margin: 15px auto;
    background-color: #025bbb !important;
    color: #fff;
    line-height: 35px;
    padding: 0 15px;
    border-radius: 3px;
    font-size: 14px;
}

.project_item .project_content a i {
    background-color: transparent !important;
    margin-left: 5px;
}

/* Gallery
============================*/
.grid-item {
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    margin: 25px auto;
}

.grid-item a {
    text-align: center;
    position: absolute;
    background-color: rgba(39, 40, 44, 0.8);
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 48px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
}

.grid-item:hover a {
    opacity: 1;
    visibility: visible;
    -webkit-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
}

.grid-col {
    float: right;
    width: 33.33%;
    padding: 0 15px;
}

.grid-col img {
    display: block;
}

/* Footer
========================*/
footer {
    padding: 35px 0;
    position: relative;
}

footer:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/bc.jpg) center no-repeat;
    background-size: cover;
    opacity: 3%;
}

.subscribe {
    background-color: 27282c;
    padding: 25px;
    border-radius: 5px;
    margin-top: -70px;
    color: #fff;
    position: relative;
    z-index: 99;
}

.subscribe h3 {
    font-size: 30px;
    margin: 0 0 10px 0;
}

.subscribe form {
    margin: 0;
    overflow: hidden;
}

.subscribe form .form-group i {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
    width: 35px;
    line-height: 45px;
    color: #888;
}

.subscribe form .form-group .form-control {
    border: 1px solid #444;
    background-color: transparent;
    padding-right: 35px;
    color: #fff;
}

.subscribe form .custom-btn {
    float: left;
    margin: 10px 0 0;
    background-color: #fff;
    color: var(--main_color);
}

.subscribe form .custom-btn:hover {
    background-color: var(--main_color)
}

.subscribe form .custom-btn:hover {
    color: #fff;
}

footer h3 {
    color: #fff;
    font-size: 20px;
    margin: 0 15px 10px 0;
    line-height: 40px;
}

footer h3 i {
    vertical-align: middle;
    margin-left: 10px;
}

footer ul {
    margin: 0 !important;
    padding-right: 40px;
}

footer ul li {
    line-height: 35px;
    padding-right: 35px;
    color: #fff;
}

footer ul li a {
    color: #fff;
}

footer ul li i {
    color: #fff;
    width: 35px;
    height: 35px;
    line-height: 35px !important;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
}

footer ul li span {
    color: var(--main_color);
    margin-right: 15px;
    font-size: 11px;
    vertical-align: middle;
}

footer ul li a:hover {
    color: var(--main_color)
}

/* Copy Right
=============================*/
.copyright {
    padding: 15px 0;
    background-color: #27282c;
}

.copyright p {
    color: #f9f9f9;
    display: inline-block;
    margin: 0;
}

.copyright .social {
    float: left;
}

.copyright .social li {
    display: inline-block;
}

.copyright .social li a {
    margin: 0 5px;
}

.copyright .social li a i {
    background-color: transparent !important
}

/* Modal
==================*/
.modal-backdrop {
    background-color: var(--second_color);
}

.modal {
    z-index: 9999;
}

.modal-open {
    overflow: hidden !important;
}

.modal-body {
    padding: 25px;
    line-height: 25px;
    overflow: hidden;
    font-size: 12px;
}

.modal-body .icon-btn {
    font-size: 22px;
    margin: auto;
    color: var(--second_color);
    background-color: transparent;
    position: absolute;
    left: 15px;
    top: 15px;
    border: 0;
}

.modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    margin: 0;
    z-index: 98;
}

.modal-body .form-group {
    text-align: right;
}

.modal-body label {}

.modal-body h3 {
    color: var(--second_color);
    font-size: 32px;
    margin: 0;
}

.modal-body p {
    max-width: 480px;
    margin: 15px auto;
    line-height: 20px;
}

.modal-dialog {
    overflow: hidden;
    padding: 0;
    border-radius: 2px;
    margin: 50px auto 0;
    width: 98%;
    max-width: 655px;
}

.modal-dialog form {
    margin: 0;
}

.modal-dialog .custom-btn {
    line-height: 40px;
    margin-bottom: 0;
}

#messages .modal-body i {
    color: #1C1E1C;
    font-size: 92px;
    margin: 25px 0;
    display: block;
    height: 80px;
    line-height: 80px;
}

/* Date
==============================*/
.date {
    position: relative;
    margin: 0;
}

.date .form-control {
    margin-top: 0;
}

.date .input-group-addon {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 40px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    background-color: var(--main_color);
    border-radius: 3px;
    z-index: 9999;
}

.date .input-group-addon i {
    line-height: 45px;
    color: #fff;
}

.search_date {
    margin: 0 0 0 auto;
    width: 190px;
    display: inline-block;
}

/* Page head
============================*/
.page-head {
    padding: 100px 0 50px;
    position: relative;
}

.page-head:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/bc.jpg) center no-repeat;
    background-size: cover;
    opacity: 7%;
}

.page-head h3 {
    color: #fff;
    margin: 15px auto;
    font-size: 24px;
    text-align: center;
    font-weight: 900;
}

.breadcrumb {
    margin: 0 auto;
    padding: 0;
    background-color: transparent;
    color: #fff;
    text-align: center;
    display: block;
}

.breadcrumb > li + li:before {
    padding: 0px 5px;
    color: var(--main_color);
    content: "/";
}

.breadcrumb li {
    display: inline-block;
}

.breadcrumb li,
.breadcrumb a {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}

.breadcrumb a i {
    margin-left: 5px;
}

/* Contact 
=============================*/
.contact-form,
.contact-info {
    background-color: #fff;
    padding: 20px 25px 25px 25px;
    border-radius: 5px;
    margin: 15px auto;
}

.contact-info ul li {
    line-height: 35px;
    padding-right: 45px;
    color: var(--second_color);
    margin: 15px auto;
}

.contact-info ul li a {
    color: var(--second_color);
}

.contact-info ul li i {
    background-color: var(--main_color);
    color: #fff;
    width: 35px;
    height: 35px;
    line-height: 35px !important;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 3px;
    margin-left: 15px;
}

.contact-info ul li span {
    color: var(--main_color);
    margin-right: 15px;
    font-size: 11px;
    vertical-align: middle;
}

/* Blog
============================*/
.inner_blog {
    background-color: #fff;
    padding: 25px;
}

.inner_blog h3 {
    margin: 15px 0;
    color: var(--main_color);
    font-size: 24px;
}

.inner_blog span {
    word-spacing: 3px;
    background-color: var(--second_color);
    color: #fff;
    padding: 0 15px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 30px;
    display: inline-block;
}

.inner_blog p {
    margin: 15px 0;
    font-size: 18px;
    color: #333;
    line-height: 30px;
    max-width: 91%;
}

.inner_blog img {
    border-radius: 5px;
    margin: 15px auto;
}

.inner_blog .date {
    border-radius: 50%;
    color: var(--second_color);
    text-align: center;
    font-size: 15px;
    margin: 25px auto 15px;
}

.inner_blog .date span {
    display: block;
    margin: 0 auto 5px;
    font-size: 22px;
    color: #fff;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 35px;
    padding: 0;
}

.inner_blog ul {
    text-align: center;
}

.inner_blog ul li button,
.inner_blog ul li i {
    border: 0;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 50%;
    margin: 5px auto;
    color: #fff;
    background-color: var(--main_color);
    line-height: 35px;
}

/* Scroll
============================*/
::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: none;
    border-radius: 0px;
    background-color: var(--main_color);
}

::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: var(--second_color);
    width: 5px;
    -webkit-box-shadow: none;
}

::-webkit-scrollbar-thumb:window-inactive {
    background-color: var(--second_color);
    width: 5px;
}

/* Loader
=============================*/
.loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--second_color);
    z-index: 9999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 28px;
    font-weight: 900;
    color: #cbcdcc;
    line-height: 60px;
}

.loader .loader-cont .scroll {
    position: relative;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 40px;
    height: 70px;
}

.loader img {
    width: 80px;
    border: 5px solid rgba(255, 255, 255, 0.04);
    border-radius: 50%;
    padding: 5px;
}

/* Media Query
============================*/
@media all and (min-width:992px) and (max-width: 1200px) {
    .about-content h1 {
        font-size: 48px;
        margin-bottom: 15px;
    }

    .about-content p {
        font-size: 16px;
    }

    .about-img img {
        width: 320px;
    }
}

@media all and (max-width: 991px) {
    section {
        padding: 30 0;
    }

    section .row {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .section-title {
        margin-bottom: 15px;
    }

    [data-aos^=fade][data-aos^=fade],
    [data-aos^=zoom][data-aos^=zoom] {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }

    .grid-col {
        width: 50%;
        padding: 15px;
    }

    .grid-col--3 {
        display: none;
    }

    section img {
        width: 100%;
    }

    header .menu-btn {
        display: inline-block;
    }

    .menu {
        position: fixed;
        top: 0;
        left: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        z-index: 9999;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        overflow: hidden;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: .5s all;
        transition: .5s all;
    }

    .menu:before,
    .menu:after {
        content: "";
        position: absolute;
        background-color: var(--second_color);
        height: 0;
        width: 50%;
        left: 0;
        bottom: 0;
        z-index: 99;
        -webkit-transition: .5s all;
        transition: .5s all;
    }

    .menu:before {
        right: 0;
        left: auto;
        top: 0;
    }

    header .menu li a {
        display: block;
        position: relative;
        z-index: 9999;
        font-size: 21px;
        margin: 0;
    }

    .menu .icon-btn {
        position: absolute;
        top: 15px;
        right: 0;
        left: 0;
        margin: auto;
        font-size: 21px;
        color: var(--main_color);
        background-color: transparent;
        width: 50px;
        height: 50px;
        border: 1px solid var(--main_color);
        border-radius: 50%;
        z-index: 9998;
        display: block;
        cursor: pointer;
    }

    .menu .icon-btn:hover {
        color: #fff;
        border-color: #FFF;
    }

    .menu ul {
        text-align: center;
        position: relative;
        z-index: 99;
    }

    .menu ul li {
        margin: 5px;
    }

    .menu ul li a {
        display: block;
        position: relative;
        z-index: 9999;
        font-size: 28px;
        margin: 5px 0;
    }

    .welcome {
        display: block;
        height: auto;
        padding: 120px 0 80px;
    }

    .about-img img {
        width: 240px;
    }

    .about-content h1 {
        font-size: 36px;
    }

    .about-content p {
        font-size: 14px;
    }

    .service_item {
        margin: 15px auto;
        padding: 15px;
    }

    .service_item h3 {
        font-size: 15px;
    }

    .subscribe {
        padding: 15px;
    }

    .subscribe h3 {
        font-size: 16px;
    }

    .subscribe p {
        font-size: 12px;
    }

    footer ul {
        padding-right: 15px;
    }

    .project_item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: center;
    }

    .project_item .project_img {
        min-width: 420px;
        width: 420px;
        padding: 0;
        margin: auto;
    }
}

@media all and (max-width:767px) {
    .grid-col {
        width: 100%;
    }

    .grid-col--2 {
        display: none;
    }

    .welcome:before {
        display: none;
    }

    .about-content {
        text-align: center;
        display: block;
        padding: 0;
    }

    .about-img {
        display: none;
    }

    .welcome .social {
        position: relative;
        left: auto;
        text-align: center;
        height: auto;
        margin: 15px auto 0;
    }

    .welcome .social li {
        display: inline-block;
    }

    .welcome .social li a {
        color: var(--second_color);
        margin: 5px;
    }

    .inner_blog .date,
    .inner_blog .date span,
    .inner_blog ul li button,
    .inner_blog ul,
    .inner_blog ul li,
    .inner_blog ul li i {
        display: inline-block;
        vertical-align: middle;
        margin: auto;
    }

    .container {
        max-width: 680px;
    }
}

@media all and (max-width:576px) {
    header {
        padding: 0 15px;
        min-height: 60px;
    }

    header .logo {
        font-size: 18px;
    }

    header .header_btns .custom-btn {
        padding: 0;
        width: 35px;
        height: 40px;
        line-height: 40px;
    }

    header .header_btns .custom-btn i {
        width: 35px;
        height: 40px;
        line-height: 40px;
        margin: 0;
    }

    .welcome {
        padding: 80px 0;
    }

    .about-content ul li .custom-btn {
        margin: 5px auto
    }

    .section-title .title-border {
        max-width: 100%;
        margin: 0;
        font-size: 26px;
    }

    .section-title {
        font-size: 18px;
    }

    .section-title p {
        font-size: 13px;
    }

    .title-border:after,
    .title-border:before {
        display: none;
    }

    .grid-item {
        margin: 15px auto;
    }

    .copyright .social {
        float: none;
        display: block;
        margin: 5px auto;
        text-align: center;
    }

    .work img {
        max-width: 100%;
    }

    .work .work_cont {
        position: relative;
        width: 100%;
        height: auto;
        border-radius: 0 0 5px 5px;
        overflow: hidden;
        padding: 15px;
    }

    .radio-wrap {
        width: 100%;
        display: block;
    }
}
